﻿/* Sticky footer styles
-------------------------------------------------- */
#html {
    position: relative;
    min-height: 100%;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    background-color: #0e87a4 !important;
}

input.verticalButton {
    vertical-align: middle;
}

.panel-footer {
    background-color: #0e87a4 !important;
}

/*@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}*/
